PHPKonf 2020 Online

Swoole\Client::__destruct

(PECL swoole >= 1.9.0)

Swoole\Client::__destructDestruct the Swoole client.

Beschreibung

public Swoole\Client::__destruct ( ) : void

Warnung

Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Argumente zur Verf├╝gung.

Parameter-Liste

Diese Funktion besitzt keine Parameter.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top